enabled: '1'
css:
  class: ''
title: ''
target: _blank
items:
  -
    icon: 'fa fa-facebook fa-fw'
    text: ''
    link: '#'
    name: Facebook
  -
    icon: 'fa fa-twitter fa-fw'
    text: ''
    link: 'http://www.twitter.com/rockettheme'
    name: Twitter
  -
    icon: 'fa fa-instagram fa-fw'
    text: ''
    link: '#'
    name: Instagram
